[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Delete

Delete - remove the specified node from the tree structure (software emulation of the OnDeletion event)

## Declaration

Source position: comctrls.pp line 2551

`protected procedure TCustomTreeView.Delete(`
`Node: TTreeNode`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .